{
  "type": "FeatureCollection",
  "dataSetId": "40ba36f6-132a-4e3c-987c-ca5e5452deb2",
  "dataSetName": "BASELINE - Distribution of Eriocheir sinensis in IE",
  "features": [
    {
      "type": "Feature",
      "id": "10kmE316N337",
      "geometry": {
        "type": "Polygon",
        "coordinates": [
          [
            [
              -7.1641180649999683,
              52.199408751000078
            ],
            [
              -7.02125419999993,
              52.220361499000035
            ],
            [
              -7.0554204519999644,
              52.307386874000031
            ],
            [
              -7.1985438089999434,
              52.286386941000046
            ],
            [
              -7.1641180649999683,
              52.199408751000078
            ]
          ]
        ]
      },
      "properties": {
        "_type": "SpeciesDistributionUnitType",
        "inspireId": {
          "Identifier": {
            "namespace": "https://easin.jrc.ec.europa.eu/api/",
            "localId": "42da4b0e-b967-40e4-a734-f0da21f2844a"
          }
        },
        "metadata": {
          "title": "IE_Metadata_IAS_e-Reporting.xml"
        },
        "occurrenceRecordIdentifier": {
          "_value": "IE_DWC_Eriocheir_sinensis"
        },
        "speciesName": {
          "SpeciesNameType": {
            "referenceSpeciesScheme": {
              "href": "http://inspire.ec.europa.eu/codelist/ReferenceSpeciesSchemeValue/eunomen"
            },
            "referenceSpeciesName": {
              "_value": "Eriocheir sinensis"
            },
            "referenceSpeciesId": {
              "href": "http://www.eu-nomen.eu/portal/taxon.php?GUID=urn:lsid:marinespecies.org:taxname:107451"
            }
          }
        }
      }
    }
  ]
}